Drop Function [dbo].[udf_GetFemaleTitle]
Drop Function [dbo].[udf_GetMaleTitle]
Drop Function [dbo].[udf_GetStreetName]
Drop Function [dbo].[udf_GetFemaleGivenName]
Drop Function [dbo].[udf_GetMaleGivenName]
Drop Function [dbo].[udf_GetFamilyName]
Drop Function [dbo].[udf_GetLocalArea]
Drop Function [dbo].[udf_GetTown]
Drop Function [dbo].[udf_GetCounty]
Drop Function [dbo].[udf_GetSTDCode]
Drop Function [dbo].[udf_GetHouseNumberOrName]